Subject: Ticket Assigned - Order 6359349296
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 11:18:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 6359349296 Hello,

I was contacted by zajil to deliver the package, no one is home when they
came so I asked to leave it at my door. I was told that they don't deliver
to apartment door as it's their policy. I had no choice but to let them go.

I had no issues with past deliveries done by centrepoint, zajil shouldn't
accept packages and then dictate their internal policies upon customers.

I'd appreciate if you can switch the delivery to your own so that I can
receive it.

Thank you.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240053